Monday, September 15, 2008

BG Keyboard is incompatible with iPhone FW 2.1!

I have received a report, stating that BG Keyboard is not compatible with iPhone firmware 2.1, so please do not install it until I manage to patch the new binary! I'll release updated version in the next few days, so stay put.

1 comment:

Jesse Heath said...

Have you released the BG keyboard for FW 2.1? I really need it....thanks